{
    "abstract": "In this paper, we propose a Surface Plasmon Resonance (SPR) fiber optic refractive index (RI) sensor. It consists of a multi-mode fiber (MMF) sensor with a bi-metallic nanostructure with Gold (Au) and Zinc Sulphide (ZnS) as the plasmonic sensing layer. The effect of the design parameter variation is evaluated to achieve the maximum wavelength sensitivity (WS). The testing sample's RI is taken from 1.34 to 1.40. We found that RI sensitivity varies non-linearly from 9000 to 18,000\u00a0nm/RIU. This sensor is additionally capable of detecting the dengue virus with a highest WS of 14285.71\u00a0nm/RIU for the infected haemoglobin. Moreover, the incorporation of machine learning (ML) techniques signifies a substantial progression in sensor design. The neural network (NN) model exhibited best performance, with a minimal mean square error (MSE) of 0.2828 and an R",
    "authors": [
        {
            "affiliation": "Department of Electronics Engineering, Indian Institute of Technology (Indian School of Mines), Dhanbad, 826004 Jharkhand, India. Electronic address: ananya16thfeb@gmail.com.",
            "firstname": "Ananya",
            "initials": "A",
            "lastname": "Banerjee"
        },
        {
            "affiliation": "Department of Electronics Engineering, Indian Institute of Technology (Indian School of Mines), Dhanbad, 826004 Jharkhand, India.",
            "firstname": "Jaisingh",
            "initials": "J",
            "lastname": "Thangaraj"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright \u00a9 2025 Elsevier B.V. All rights reserved.",
    "doi": "10.1016/j.saa.2025.126276",
    "journal": "Spectrochimica acta. Part A, Molecular and biomolecular spectroscopy",
    "keywords": [
        "Dengue detection",
        "Machine Learning",
        "Optical fiber sensors",
        "Surface Plasmon Resonance",
        "Zinc Sulphide"
    ],
    "methods": null,
    "publication_date": "2025-04-26",
    "pubmed_id": "40279878",
    "results": null,
    "title": "SPR-based refractive index sensor design with grated Au-ZnS for dengue detection using machine learning.",
    "xml": "<Element 'PubmedArticle' at 0x788504891a30>"
}